{
  "name": "reveal-template-agi",
  "version": "1.0.0",
  "description": "Reveal.js Template AGI",
  "author": "Karsten Deininger",
  "license": "BSD-2-Clause",
  "private": true,
  "scripts": {
    "build": "webpack",
    "start": "webpack-dev-server --open"
  },
  "dependencies": {
    "@mdi/font": "^7.2.96",
    "clean-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^6.8.1",
    "file-loader": "^6.2.0",
    "highlight.js": "^11.8.0",
    "html-loader": "^4.2.0",
    "html-webpack-plugin": "^5.5.3",
    "reveal.js": "^4.5.0",
    "reveal.js-mermaid-plugin": "^2.0.0",
    "sass": "^1.68.0",
    "sass-loader": "^13.3.2",
    "style-loader": "^3.3.3",
    "webpack": "^5.86.0",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1"
  }
}
